﻿@charset "utf-8";
/*
Theme Name: Online Shopping Store HTML Template.
Author: PCUBE
Version:1.0
*/
/*=============================================
 =  Table of CSS
 	1. General code
		1.1. Typography
		1.2. Button
		1.3. Heading
		1.4. Breadcrumb
		1.5. Fixbutton
		1.6. Switch Color
		1.7. Circle
		1.8. Pagenation
		1.9. Collapse
		1.10. Legend
	2. Header
		2.1. Tophead	
		2.2. Midhead
		2.3. Menu
	3. Slider	
	4. HomeBanner
	5. Product
	6. Support
	7. Testimonial
	8. Blog
	9. Client
	10. News Letter
	11. Footer
	12. Inner Page CSS
		12.1. About Us
		12.2. Warranty
		12.3. Help Support
		12.4. Sitemap
		12.5. Blog Sidebar
		12.6. Blog Details
		12.7. Features Listing
		12.8. Features Details
		12.9. Cart
		12.10. Checkout
		12.11. Search
		12.12. Team
		12.13. Contact
		12.14. Error
		12.15. Comming Soon
	13. Modal CSS
		13.1. Categorie
		13.2. View
		13.3. Newsletter
	14. Home2 CSS
		14.1. Index Page
		14.2. Deal Section
	15. Home3 CSS	
		15.1. Header Left Menu
		15.2. Slider Section
		15.3. Delivery Section
	16. Home4 CSS	
		16.1. Slider Section
		16.2. New Arrival Section
		16.3. Testimonial Section
	17. Media Query
=============================================*/

/*========================
	1. General code
==========================*/
body {font-family: 'Open Sans', sans-serif;font-weight:400;font-size: 14px;overflow-x:hidden;color:#666;background: #fff;}
/*----------------------
	1.1. Typography
------------------------------*/
h1, h2, h3, h4, h5, h6 {color:#111;font-weight:500;font-family: 'Roboto', sans-serif;margin: 0 0 15px;}
h1 {font-size: 55px;}
h2 {font-size: 40px;}
h3 {font-size: 32px;}
h4 {font-size:24px;}
h5 {font-size: 22px;}
h6 {font-size: 20px;}
/* text size */
.text-extra-small {font-size:11px; line-height:14px}
.text-small {font-size:12px; line-height:20px}
.text-medium {font-size:16px; line-height:23px}
.text-large {font-size:18px; line-height:26px}
.text-extra-large {font-size: 20px; line-height:26px}
.title-large {font-size: 100px; line-height:95px}
.title-extra-large {font-size: 130px; line-height:120px}
/* text color */
.text-white {color:#fff}
.text-black {color:#000}
.text-extra-dark-gray {color:#232323}
.text-dark-gray {color:#626262}
.text-extra-medium-gray {color:#757575}
.text-medium-gray {color:#939393}
.text-extra-light-gray {color:#b7b7b7}
.text-light-gray {color:#d6d5d5}
.text-very-light-gray {color:#ededed}
.text-deep-pink {color:#ff214f}
/* letter spacing */
.no-spacing {letter-spacing:0px}
.letter-spacing-1 {letter-spacing:1px}
.letter-spacing-2 {letter-spacing:2px}
.letter-spacing-3 {letter-spacing:3px}
.letter-spacing-4 {letter-spacing:4px}
.letter-spacing-5 {letter-spacing:5px}
.letter-spacing-6 {letter-spacing:6px}
.letter-spacing-7 {letter-spacing:7px}
.letter-spacing-8 {letter-spacing:8px}
.letter-spacing-9 {letter-spacing:9px}
.letter-spacing-10 {letter-spacing:10px}
.letter-spacing-minus-1 {letter-spacing:-1px}
.letter-spacing-minus-2 {letter-spacing:-2px}
.letter-spacing-minus-3 {letter-spacing:-3px}
.letter-spacing-minus-4 {letter-spacing:-4px}
.letter-spacing-minus-5 {letter-spacing:-5px}
.letter-spacing-minus-6 {letter-spacing:-6px}
.letter-spacing-minus-7 {letter-spacing:-7px}
.letter-spacing-minus-8 {letter-spacing:-8px}
.letter-spacing-minus-9 {letter-spacing:-9px}
.letter-spacing-minus-10 {letter-spacing:-10px}
/* font weight */
.font-weight-100 {font-weight:100}
.font-weight-200 {font-weight:200}
.font-weight-300 {font-weight:300}
.font-weight-400 {font-weight:400}
.font-weight-500 {font-weight:500}
.font-weight-600 {font-weight:600}
.font-weight-700 {font-weight:700}
.font-weight-900 {font-weight:900} 
/* line height */
.line-height-10 {line-height:10px}
.line-height-13 {line-height:13px}
.line-height-18 {line-height:18px}
.line-height-20 {line-height:20px}
.line-height-24 {line-height:24px}
.line-height-22 {line-height:22px}
.line-height-26 {line-height:26px}
.line-height-28 {line-height:28px}
.line-height-30 {line-height:30px}
.line-height-35 {line-height:35px}
.line-height-40 {line-height:40px}
.line-height-45 {line-height:45px}
.line-height-50 {line-height:50px}
.line-height-55 {line-height:55px}
.line-height-60 {line-height:60px}
.line-height-65 {line-height:65px}
.line-height-70 {line-height:70px}
.line-height-75 {line-height:75px}
.line-height-80 {line-height:80px}
.line-height-85 {line-height:85px}
.line-height-90 {line-height:90px}
.line-height-95 {line-height:95px}
.line-height-100 {line-height:100px}
.line-height-110 {line-height:110px}
.line-height-120 {line-height:120px}

p {font-size:14px;line-height:24px;margin-bottom:0;text-align: justify;color: #111;}
a {text-decoration:none;color:#111;transition: all 500ms ease;}
a:hover, a:focus {text-decoration:none;outline:none;color:#00D001;transition: all 500ms ease;}
img {max-width:100%;}
ul,ol {margin: 0;padding: 0;}
ul.list-with-icon li{line-height: 20px;margin-bottom: 15px;padding: 0 10px 0 20px;position: relative;list-style:none;text-transform: capitalize;}
ul.list-with-icon li i{position: absolute;left: 0;top: 4px;font-size: 14px;}
.white-text,.white-text h1,.white-text h2,.white-text h3,.white-text h4,.white-text h5,.white-text h6,.white-text p {color:#fff;}
.uppercase {text-transform:uppercase;}
.underline {text-decoration:underline;}
.divider {border-bottom: 1px solid #dcd9d9;clear: both;margin: 40px auto;}
.divider.double {border-bottom: 3px double #dcd9d9;}
.inheading{background: url("images/border.png") repeat-x left 12px;color: #111;padding-bottom: 20px;text-transform: capitalize;margin-bottom: 0;line-height: 30px;}
.inheading span{display: inline-block;background: #fff;padding: 0 15px 0 0;}
.m30{margin-bottom: 30px;}
.padded{padding: 0;}
.Lpadded{padding-left: 0;}
.Rpadded{padding-right: 0;}
input, input:focus, textarea, textarea:focus{outline: none;}
.map{width: 100%;height: 400px;border: 1px solid #efefef;filter: grayscale(100%);}
blockquote{border-color: #00D001;margin: 15px 0;}
blockquote span{font: 600 14px 'Open Sans',sans-serif;color: #333;display: block;width: 100%;padding-top: 10px;}
blockquote span span{padding-top: 0;color: #666;}
label{font: 600 13px/30px 'Open Sans',sans-serif;color: #666;margin-bottom: 0;}
input[type="text"],input[type="password"],input[type="email"],textarea{background: #f2f2f2;border: medium none;font-size: 14px;padding: 10px 15px;width: 100%;font-size: 14px 'Open Sans',sans-serif;color: #333;}
input[type="radio"]{position: absolute; left: 0; top: 0; margin: 0px; width: 15px; height: 15px;opacity: 1;z-index: 1;opacity: 0;}
.radio{display: inline-block;padding-left: 30px;margin-top: 0;line-height: 20px;}
.radio:after{content: "";position: absolute;left: 0;top: 0;width: 20px;height: 20px;border-radius: 50%;background: #f2f2f2;}
.radio:before{content: "";position: absolute;left: 7px;top: 7px;width: 7px;height: 7px;border-radius: 50%;background: #00D001;display: none;z-index: 2;}
input[type="radio"]:checked + .radio:before{display: block;}
input[type="checkbox"]{position: absolute; left: 0; top: 0; margin: 0px; width: 15px; height: 15px;opacity: 1;z-index: 1;opacity: 0;}
.checkbox{display: inline-block;padding-left: 35px;margin-top: 0;line-height: 16px;}
.checkbox:after{content: "";position: absolute;left: 0;top: 5px;width: 20px;height: 20px;background: #f2f2f2;}
.checkbox:before{content: "";position: absolute;left: 5px;top: 10px;width: 10px;height: 10px;background: #00D001;display: none;z-index: 2;}
input[type="checkbox"]:checked + .checkbox:before{display: block;}
.form-control{border: none;padding: 0;box-shadow: none;margin-top: 20px;display: table;width: 100%;}
/*----------------------
	1.2. Button
------------------------------*/
.button{font:400 16px/20px 'Roboto',sans-serif;color: #111;text-transform: uppercase;display: inline-block;padding: 12px 20px;background: #00D001;transition: all 500ms ease;margin-top: 15px;border: none;}
.button i{padding-right: 5px;}
.button:hover,.button:focus{color: #fff;background: #00D001;transition: all 500ms ease;}
/*----------------------
	1.3. Heading
------------------------------*/
.heading {background:url("images/pattern.png")repeat-x scroll left bottom;border: medium none;color: black;display: inline-block;font: 700 24px/26px "Roboto",sans-serif;letter-spacing: 0.5px;margin: 0 auto 30px;min-width: 272px;padding: 0 10px 20px;position: relative;text-align: center;text-transform: uppercase;width: auto;}
/*----------------------
	1.4. Breadcrumb
------------------------------*/
.breadcrumb {padding: 15px 0;background: #efefef;margin-bottom: 0;}
.breadcrumb ul li:first-child{padding-left: 0;}
.breadcrumb ul li{display: inline-block;position: relative;padding: 0 10px;color: #00D001;font-weight: 500;font-size: 12px;}
.breadcrumb ul li:first-child:after{font-family: 'FontAwesome';content: '\f105';font-size: 13px;top: 0;right: -6px;position: absolute;color: #111;}
/*----------------------
	1.5. Fixbutton
------------------------------*/
.fixbutton{position: fixed;right: 0;top: 50%;margin-top: -60px;z-index: 99;}
.fixbutton li{display: block;text-align: right;margin-bottom: 1px;}
.fixbutton li a{display: inline-block;color: #1f223e;cursor: pointer;}
.fixbutton li a span{width: 0;background: #00D001;padding: 10px;width: 0;opacity: 0;visibility: hidden;position: absolute;right: 100%;white-space: nowrap;width: auto;transition: all 500ms ease;font-weight: 600;}
.fixbutton li a i{width: 40px;height: 40px;line-height: 40px;text-align: center;background: #00D001;}
.fixbutton li a:hover{color: #000;transition: all 500ms ease;}
.fixbutton li a:hover span{opacity: 1;visibility: visible;transition: all 500ms ease;background-color: #00D001;color: #fff;}
.fixbutton li a i:hover,.fixbutton li a span:hover ~ i{background-color: #00D001;color: #fff;}
/*---------------------
	1.6. Switch Color
------------------------------*/
.switch-color{left: -120px;position: fixed;top: 150px;z-index: 1001;transition: all 500ms ease;}
.switch-color .icon{background: #00D001;border-color: #ddd;border-style: solid solid solid none;border-width: 1px 1px 1px 0;cursor: pointer;float: right;width: 40px;height: 40px;line-height: 40px;text-align: center;}
.switch-color .icon i{ color: #fff;font-size: 21px;}
.switch-color .box{background: #ffffff;border: 1px solid #ddd;border-radius: 0;cursor: pointer;float: right;font-size: 12px;padding: 6px;width: 120px;}
.switch-color .box ul{display: inline-block;}
.switch-color .box h4 {color: #212121;font-size: 16px;font-weight: 600;letter-spacing: 1px;margin: 0;padding: 5px 0;text-align: center;text-transform: uppercase;}
.switch-color li{display: block;}
.switch-color li a{border: 4px solid #ddd;display: inline-block;width: 28px;height: 28px;margin: 4px 10px;}
/*----------------------
	1.7. Circle
------------------------------*/
.circle{display: inline-block;width: 40px;height: 40px;line-height: 40px;border-radius: 50%;text-align: center;color: #111;background: #00D001;margin-right: 10px;font-size: 18px;font-weight: 600;}
/*----------------------
	1.8. Pagenation
------------------------------*/
.page{text-align: center;display: table;width: 100%;margin: 30px 0;}
.page li{display: inline-block;padding: 0 5px;}
.page li a{display: block;height: 40px;width: 40px;line-height: 40px;text-align: center;background: #f6f6f6;color: #000;border-radius: 50%;}
.page li a:hover,.page li .active{background: #00D001;transition: all 500ms ease;}
.page li:first-child{float: left;}
.page li:last-child{float: right;}
.page li:first-child a,.page li:last-child a{display: inline-block;width: auto;height: auto;padding: 3px 20px;border-radius: 30px;}
/*----------------------
	1.9. Collapse
------------------------------*/
.panel-group .panel{border: none;padding: 0;margin: 0 0 15px;}
.panel-group.panel:last-child {margin-bottom: 60px;}
.panel-group .panel-heading{padding: 0;border: none;}
.panel-group .panel-heading .collapsed{background: #f2f2f2;color: #111;}
.panel-group .panel-heading a:hover,.panel-group .panel-heading a{color: #000;color: #111;font-size: 14px;font-weight: 600;background: #00D001;transition: all 500ms ease;}
.panel-group a{display: inline-block;font-size: 17px;padding: 10px;position: relative;width: 100%}
.panel-group a:before{content: "";position: absolute;top: 40px;left: 20px;border: 8px solid #00D001;border-color: #00D001 transparent transparent transparent;}
.panel-group a.collapsed:before{display: none;}
.panel-group .panel-body{background: #f2f2f2;padding: 20px;text-align: justify;color: #333;}
/*----------------------
	1.10. Legend
------------------------------*/
.legend{padding: 35px 15px 10px;border: 1px solid #e9e9e9;position: relative;margin: 60px 0 0;width: 100%;}
.legend h6{font-size: 22px;position: absolute;padding: 15px;background: #fff;top: -25px;left: 5px;color: #111;text-transform: capitalize;}
/*========================
	2. Header
==========================*/
/*------------------------
	2.1. Tophead
--------------------------*/
.tophead {background: #f2f2f2;padding: 6px 0;}
.tophead ul li {display: inline-block;padding-left: 30px;}	
.tophead .col-lg-5 ul li:first-child{padding-left: 0;}
.tophead ul li,.tophead ul li a {font-size: 12px;font-weight: 600;line-height: 16px;color: #333;text-transform: capitalize;position: relative;}
.tophead ul li a {line-height: 15px;display: inline-block;}
.tophead ul li a i{padding-right: 6px;color: #00D001;}
.tophead ul li a:hover{color:#00D001;}
.tophead ul li a:after {content: "";position: absolute;left: -15px;top: 0;width: 1px;height: 100%;background: #333;}
.tophead ul li:first-child a:after {display: none;}
/*------------------------
	2.2. Midhead
--------------------------*/
.midhead {padding: 25px 0 20px;background: #fff;}
.midhead .col-lg-3{padding: 0 15px;}
.midhead .col-lg-3 img{max-width: inherit;}
.midhead .search{position: relative;}
.midhead input[type="search"] {background: #f2f2f2;padding: 10px 25px 10px 15px;font-size: 14px;border: none;width: 100%;}
.midhead button {background: transparent;border: none;position: absolute;right: 5px;top: 0;height: 100%;transition: all 500ms ease;}
.midhead button:hover i,.midhead .cartbox:hover i {color:#00D001;transition: all 500ms ease;}
.midhead input[type="search"]::-moz-placeholder {opacity: 1;color: #878787;}
.midhead input[type="search"]::-webkit-input-placeholder {opacity: 1;color: #878787;}
.midhead .cartbox{display: inline-block;padding-left: 40px;padding-right: 45px;cursor: pointer;transition: all 500ms ease;position: relative;}
.midhead .cartbox:last-child{padding-right: 0;}
.midhead .cartbox i{position: absolute;left: 0;top: 0;color: #00D001;transition: all 500ms ease;}
.midhead .cartbox i.fa-angle-down{position: inherit;left: inherit;top: inherit;}
.midhead .cartbox .shopdata i{color: #1f223e;}
.midhead .cartbox .shopdata i:hover{color: #00D001;transition: all 500ms ease;}
.midhead .cartbox span b{text-transform: uppercase;font-size: 16px;font-weight: 600;}
.midhead .cartbox span{display: block;width: 100%;text-align: left;font-size: 14px;color: #444;}
.midhead .shopdata{position: absolute;left: -40px;top: 100px;opacity: 0;visibility: hidden;width: 300px;background-color: #fff;box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.2);cursor: auto;transition: all 200ms ease-out 0s;z-index: 9999;}
.midhead .basketopen .shopdata{opacity: 1;visibility: visible;top: 75px;transition: all 200ms ease-out 0s;}
.midhead .shopdata li{display: block;background-color: #f2f2f2;}
.midhead .shopdata li table{width: 100%;}
.midhead .shopdata li table tr{border-bottom: 1px solid #e1e1e1;}
.midhead .shopdata li table td{padding: 8px;font-size: 12px;text-align: left;}
.midhead .shopdata li table td img{border:1px solid #ddd;padding: 5px;border-radius: 4px;}
.midhead .shopdata li table td i{position: inherit;left: inherit;top: inherit;}
.midhead .shopdata .cartbutton{background-color: #fff;display: table;width: 100%;padding: 10px;border-bottom: 0;}
.midhead .shopdata .cartbutton a:first-child{float: left;background: #ddd;color: #000;}
.midhead .shopdata .cartbutton a{background: #00D001;color: #fff;padding: 5px 10px;float: right;transition: all 500ms ease;}
.midhead .shopdata .cartbutton a:hover{background: #00D001;color: #fff;transition: all 500ms ease;}
.midhead .cartbox .cartempty{display: none;}
/*------------------------
	2.3. Menu
--------------------------*/
.menu {background: #00D001;}
.mobile{display: none;font: 600 16px 'Open Sans',sans-serif;color: #fff;text-transform: uppercase;text-align: right;cursor: pointer;}
.mobile:hover i{color: #00D001;}
.menu ul li{display: inline-block;float: left;}
.menu ul li a{display: block;position: relative;font-size: 14px;font-weight: 400;text-transform: uppercase;color: #fff;padding: 15px 20px;}
.menu ul li a i{padding: 0 0 0 15px;font-size: 14px;cursor: pointer;}
.menu ul li a:hover,.menu ul li a.active{background: #00D001;}
.menu ul li a.active{color: #fff !important;}
.menu ul li a:hover:after{width: 100%;transition: all 500ms ease;}
.menu .submenus ul li{display: block;float: inherit;width: 100%;}
.menu .submenus ul li a{display: inline-block;color: #333;font-weight: 400;font-size: 13px;padding: 0 0 10px 0;text-transform: inherit;}
.menu .submenus ul li a:hover{background: transparent;color: #00D001;}
.menu .submenus ul li:first-child{font-size: 15px;color: #000;text-transform: uppercase;display: block;font-weight: 700;padding: 15px 0;position: relative;margin-bottom: 10px;}
.menu .submenus ul li:first-child:after{content: "";position: absolute;left: 0;bottom: 5px;background: #00D001;height: 2px;width: 15px;}
.menu .submenus ul li:first-child:hover{background: transparent;}
.menu .submenus .subimg{background: transparent;padding: 0;margin-top: 25px;position: relative;}
.menu .submenus .subimg:after{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(255,255,255,0.4);transform: scale(0);transition: all 500ms ease;}
.menu .submenus .subimg:hover:after{transform: scale(1);transition: all 500ms ease;}
.menu ul .singlesub{position: relative;}
.menu ul .singlesub .submenus{min-width: 170px;left: 0;padding: 0;}
.menu ul .singlesub .submenus ul li{padding: 0;margin: 0;}
.menu ul .singlesub .submenus ul li a{border-bottom: 1px solid #e2e2e2;display: block;padding: 12px 15px;}
.menu ul .singlesub .submenus ul li:last-child{border-bottom: none;}
.menu .closemenu{display: none;position: absolute;right: 0;top: 8px;color: #fff;cursor: pointer;text-transform: uppercase;font-weight: bold;}
.menu ul .singlesub .submenus ul li:first-child a{color: #333;font-weight: 400;font-size: 13px;text-transform: capitalize; !important;margin-bottom: 0;}
.menu ul .singlesub .submenus ul li:first-child:after{display: none;}
.menu ul .singlesub .submenus ul li:first-child a:hover{color: #00D001;}
.menu ul .singlesub .submenus ul li a img{display: inline-block;}
.menu ul .singlesub .submenus ul li a span{display: block;width: 100%;padding: 10px 0 0 0;font-weight: 600;text-transform: uppercase;}
.menu ul .singlesub.features .submenus{min-width: 500px;padding: 8px 0;text-align: center;}
.menu ul .singlesub.features .submenus ul li{display: inline-block;width: auto;}
.menu ul .singlesub.features .submenus ul li a{border-bottom: none;}
/*========================
	3. Slider
==========================*/
.slider img{width: 100%;}
.slider .carousel-caption {bottom: inherit;left: 8%;padding-bottom: 30px;right: inherit;text-align: left;top: 20%;width: 100%;text-shadow: none;}
.slider .carousel-caption h2{font: 700 60px/80px 'Roboto',sans-serif;color: #111;text-transform: capitalize;opacity: 0;}
.slider .carousel-caption h3{font: 500 36px/40px 'Roboto',sans-serif;color: #222;text-transform: capitalize;letter-spacing: 4px;opacity: 0;}
.slider .carousel-caption .button{opacity: 0;}
.slider .carousel-control {width: 40px;height: 40px;line-height: 40px;border-radius: 50%;background: transparent;color: #000;text-shadow: none;top: 50%;margin-top: -20px;opacity: 1;transition: all 500ms ease;}
.slider .carousel-control:hover {color: #00D001;transition: all 500ms ease;}
.slider .carousel-control.left {left: 0;opacity: 0;transition: all 500ms ease;}
.slider .carousel-control.right {right: 0;opacity: 0;transition: all 500ms ease;}
.slider:hover .carousel-control.left{left: 30px;opacity: 1;transition: all 500ms ease;}
.slider:hover .carousel-control.right{right: 30px;opacity: 1;transition: all 500ms ease;}
.slider .carousel-indicators li{border: 1px solid #1f223e;}
.slider .carousel-indicators .active{background-color: #00D001;border:1px solid #00D001;}
.slider .item.active .carousel-caption h2,.home4 .slider .owl-item.active .carousel-caption h2{animation-name: bounceInDown;-webkit-animation-name: bounceInUp;-moz-animation-name: bounceInDown;-webkit-animation-duration: 2s;animation-duration: 2s;-webkit-animation-fill-mode: both;animation-fill-mode: both;opacity: 1;}
.slider .item.active .carousel-caption h3,.home4 .slider .owl-item.active .carousel-caption h3{animation-name: bounceInUp;-webkit-animation-name: bounceInUp;-moz-animation-name: bounceInUp;-webkit-animation-duration: 2s;animation-duration: 2s;-webkit-animation-fill-mode: both;animation-fill-mode: both;opacity: 1;animation-delay: 2s;-webkit-animation-delay: 2s;-moz-animation-delay: 2s;}
.slider .item.active .carousel-caption .button,.home4 .slider .owl-item.active .carousel-caption .button{animation-name: zoomIn;-webkit-animation-name: zoomIn;-moz-animation-name: zoomIn;-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;opacity: 1;animation-delay: 3s;-webkit-animation-delay: 3s;-moz-animation-delay: 3s;}
.slider .carousel-indicators li,.slider .carousel-indicators li.active{width: 30px;height: 5px;border-radius: 2px;border: none;margin: 0;}
.slider .carousel-indicators li{background: rgba(0,0,0,0.6);}
/*========================
	4. HomeBanner
==========================*/
.homebanner {padding: 30px 0 0;background: #efefef;}
.homebanner .box {position: relative;overflow: hidden;display: block;width: 100%;margin-bottom: 30px;}
.homebanner .box .overlay:after {left: 0;}
.homebanner .box .overlay:before {right: 0;}
.homebanner .box .overlay:after,.homebanner .box .overlay:before {content:"";position: absolute;top: 0;width: 0;height: 100%;z-index: 1;background: rgba(0,0,0,0.4);transition: all 500ms ease;}
.homebanner .box:hover .overlay:after,.homebanner .box:hover .overlay:before{width: 50%;transition: all 500ms ease;}
.homebanner .box .overlay {background: rgba(0,0,0,0.2);position: absolute;left: 0;top: 0;padding: 30px 15px;width: 100%;height: 100%;transition: all 500ms ease;}
.homebanner .box:hover .overlay{background: rgba(0,0,0,0.0);transition: all 500ms ease;}
.homebanner .box .overlay h4 {font:600 24px/30px 'Roboto',sans-serif;text-transform: uppercase;color: #fff;margin-bottom: 0;position: relative;z-index: 2;}
.homebanner .box .overlay p {font:600 14px/30px 'open Sans',sans-serif;text-transform: uppercase;color: #fff;position: relative;z-index: 2;transition: all 500ms ease;}
.homebanner .box:hover .overlay p{color: #00D001;transition: all 500ms ease;}
.homebanner .box .button{padding: 8px 12px;font-size: 12px;position: relative;z-index: 2;opacity: 0;transition: all 500ms ease;margin-top: 50px;color: #000;}
.homebanner .box:hover .button{opacity: 1;margin-top: 15px;color: #fff;}
.homebanner .box:hover .button:hover{background-color: #6b8d16;}
/*========================
	5. Product
==========================*/
.product{background: #fff;padding: 40px 0;}
.product .new{width: 40px;height: 40px;line-height: 40px;display: inline-block;border-radius: 50%;background: #00D001;position: absolute;z-index: 2;right: 15px;top: 25px;color: #000;font-size: 12px;font-weight: 600;text-transform: uppercase;}
.product .tabdata .rating li,.product .tabdata .ldata li{display: inline-block;margin: 0 20px;}
.product .tabdata .rating li a,.product .tabdata .ldata li a{border-bottom: 2px solid transparent;color: #000;display: block;font-size: 14px;font-weight: 400;letter-spacing: 1.15px;line-height: 22px;margin: 0;padding: 10px 0;position: relative;text-align: center;text-transform: uppercase;transition: all 0.5s ease 0s;}
.product .tabdata .rating li a:hover,.product .tabdata .rating li.active a,.product .tabdata .ldata li a:hover,.product .tabdata .ldata li.active a{color: #00D001;border-bottom-color: #00D001;transition: all 500ms ease;}
.product .item{border-right: 1px solid #e4e4e4;overflow: hidden;text-align: center;padding: 0;margin-top: 30px;}
.product .item a{display: block;position: relative;}
.product .item img{width: 100%;}
.product .item.last{border-right: none;}
.product .item .normal,.product .item:hover .hoverimg{transform: rotateY(0deg);opacity: 1;transition: all 500ms ease;}
.product .item .hoverimg,.product .item:hover .normal{transform: rotateY(-90deg);opacity: 0;transition: all 500ms ease;}
.product .item .hoverimg{position: absolute;left: 0;top: 0;}
.product .rating li{display: inline-block;padding: 0 2px;margin: 15px 0 !important;cursor: pointer;transition: all 500ms ease;}
.product .rating li:hover,.product .rating li.active{color: #00D001;transition: all 500ms ease;}
.product p{font: 400 14px 'Roboto',sans-serif;color: #666;text-transform: capitalize;text-align: inherit;}
.product .price span{display: inline-block;padding: 8px 5px;font: 600 14px 'Roboto',sans-serif;color: #000;}
.product .price .del{color: #666;text-decoration: line-through;}
.product .viewcart{position: absolute;left: -40px;top: 30px;opacity: 0;z-index: 1;transition: all 500ms ease;}
.product .viewcart li{display: block;margin-bottom: 10px;transition: all 500ms ease;}
.product .viewcart li i{background-color: #00D001;width: 40px;height: 40px;line-height: 40px;text-align: center;color: #111;border-radius: 4px;}
.product .viewcart li:hover i{background-color: #00D001;transition: all 500ms ease;color: #fff;}
.product .item:hover .viewcart{left: 5px;opacity: 1;transition: all 1000ms ease;}
.product:hover .owl-nav .owl-prev{left: -30px;opacity: 1;transition: all 500ms ease;}
.product:hover .owl-nav .owl-next{right: -30px;opacity: 1;transition: all 500ms ease;}
.product .owl-nav .owl-prev,.product .owl-nav .owl-next{position: absolute;left: -50px;bottom: 46%;color: #fff;width: 40px;height: 40px;opacity: 0;line-height: 40px;border-radius: 50%;text-align: center;background: #00D001;transition: all 500ms ease;}
.product .owl-nav .owl-next{left: inherit;right: -50px;}
.product .owl-nav .owl-prev:hover,.product .owl-nav .owl-next:hover{background-color: #00D001;transition: all 500ms ease;}
.col-lg-9 .product{padding: 0;display: table;width: 100%;}
/*========================
	6. Support
==========================*/
.support{padding: 80px 0;background-image: url("images/1920x1184.png");background-repeat: no-repeat;background-attachment: fixed;background-size: cover;background-position: 50% 87.9739%;position: relative;}
.support:after{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.9);}
.support i{display: inline-block;width: 80px;height: 80px;line-height: 80px;border-radius: 50%;background: #00D001;color: #000;position: relative;z-index: 1;transition: all 500ms ease;}
.support .box:hover i{background-color: #00D001;transition: all 500ms ease;}
.support h6{font-size: 18px;line-height: 24px;text-transform: uppercase;color: #fff;position: relative;z-index: 1;margin: 20px 0;}
.support p{font-size: 14px;line-height: 20px;color: #fff;text-align: center;position: relative;z-index: 1;}
.support .box{display: block;transition: all 500ms ease;}
.support .box:hover i,.support:hover .box p{color: #fff;}
/*========================
	7. Testimonials
==========================*/
.testimonial{padding: 80px 0;background-image: url("images/bg.jpg");background-repeat: no-repeat;background-attachment: fixed;background-size: cover;background-position: 50% 87.9739%;position: relative;text-align: center;}
.testimonial .tbox {width: 120px;height: 60px;background-color: transparent;border-top-left-radius: 110px;border-top-right-radius: 110px;border: 7px solid #00D001;border-bottom: 0;display: inline-block;margin-bottom: 50px;}
.testimonial .tbox img{width:120px;height:110px;border-radius:50%;}
.testimonial .overlay{background-color: rgba(0,0,0,0.6);position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.testimonial p{font: 16px/30px 'Open Sans',sans-serif;color: #fff;margin: 30px 0 0;text-align: center;}
.testimonial p.name{font-weight: 600;font-size: 18px;text-align: center;}
.testimonial .owl-dot{width: 25px;height: 5px;border-radius: 2px;border: none;margin: 30px 4px 0 4px;display: inline-block;background: rgba(254,254,254,0.6);}
.testimonial .owl-dot.active{background-color: #00D001;}
/*========================
	8. Blog
==========================*/
.blog{background: #efefef;padding: 40px 0;}
.blog .box{background: #fff;box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.06);}
.blog .blogsidebar{position: relative;}
.blog .bloginner{position: relative;}
.blog .overlay{position: absolute;bottom: 0;left: 0;width: 100%;padding: 15px;background: rgba(0,0,0,0.6);}
.blog .overlay ul li{display: inline-block;padding-right: 15px;border-right: 1px solid #fff;}
.blog .overlay ul li:last-child{border-right: none;padding-left: 15px;}
.blog .overlay ul li a{color: #fff;}
.blog .overlay ul li a:hover,.blog .read:hover{color: #00D001;}
.blog .overlay ul li a i{color: #00D001;padding-right: 5px;}
.blog .head{display: block;padding: 15px 15px 0 15px;font: 600 16px 'Roboto',sans-serif;color: #333;text-transform: uppercase;}
.blog p{font-size: 14px;font-weight: 400;line-height: 20px;color: #444;padding: 15px;}
.blog .read{font: 600 13px/20px 'Open Sans',sans-serif;color: #333;text-transform: capitalize;display: inline-block;padding: 0 0 15px 15px;}
/**********Blog Inner **********/
.blog.in{background: #fff;padding-bottom: 20px;}
.blog.in.col-lg-9{padding: 0;}
.blog.in .box{margin-bottom: 30px;}
/*========================
	9. Client
==========================*/
.client{padding: 30px 0;background: #efefef;text-align: center;}
.client .item:hover img{filter: grayscale(0);transition: all 500ms ease;}
.client img{width: auto !important;display: inline-block !important;-ms-filter: grayscale(100%);-webkit-filter: grayscale(100%);filter: grayscale(100%);transition: all 500ms ease;}
.client .owl-prev,.client .owl-next{display: inline-block;width: 30px;height: 30px;line-height: 30px;background: #00D001;color: #fff;border-radius: 50%;position: absolute;top: 50%;margin-top: -15px;}
.client .owl-prev{left: 0;}
.client .owl-next{right: 0;}
/*========================
	10. Newsletter
==========================*/
.newsletter{padding: 30px 0;background: #00D001;}
.newsletter h5{color: #fff;padding-left: 90px;position: relative;text-align: left;margin-bottom: 0;}
.newsletter h5 i{position: absolute;left: 0;top: -2px;}
.newsletter span{color: #fff;font: 500 13px 'Open Sans',sans-serif;text-transform: capitalize;display: block;margin-top: 10px;}
.newsletter input[type="text"]{width: 100%;padding: 13px 120px 13px 15px;font: 600 13px 'Open Sans',sans-serif;color: #333;border: none;background: #efefef;}
.newsletter input[type="text"]::-moz-placeholder{opacity: 1;color: #333;}
.newsletter input[type="text"]::-webkit-input-placeholder{opacity: 1;color: #333;}
.newsletter input[type="submit"]{border: none;position: absolute;right: 15px;top: 0;margin-top: 0;font-size: 12px;font-weight: 600;padding: 12px 20px;background-color: #95C353;color: #fff;}
.newsletter input[type="submit"]:hover{background: #000;}
.newsletter ul{margin-top: 15px;}
.newsletter ul li{display: inline-block;}
.newsletter ul li:first-child a{border-left: none;}
.newsletter ul li a{font-size: 14px;color: #fff;line-height: 14px;display: block;border-left: 1px solid #fff;padding: 0 15px;}
.newsletter ul li a:hover{color: #00D001;}
/*========================
	11. Footer
==========================*/
.footheading {color: #111;font-size: 20px;font-weight: 700;line-height: 20px;margin-bottom: 25px !important;padding-bottom: 6px;position: relative;}
.footheading:after {bottom: -4px;content: "";height: 2px;left: 0;position: absolute;width: 60px;background-color: #00D001;}
.footer {padding: 40px 0 0;background-color: #fff;}
.footer ul li{color: #333;}
.footer .footerlogo {margin-bottom: 20px;display: inline-block;width: 100px;}
.footer .other {margin: 30px 0;border-top: 1px solid #ccc;padding: 30px 0 0 0;clear: both;}
.footer .other li {display: inline-block;padding: 0 15px;margin-bottom: 7px;position: relative;}
.footer .other li:after {background: #1f223e;content: "";height: 10px;position: absolute;right: 0;top: 7px;width: 1px;}
.footer .other li:last-child:after {display: none;}
.footer .list-with-icon li i{color: #00D001;}
.copyright {background: #f7f7f7;padding:15px 0;}
.copyright p {font-size: 14px;color: #000;}
.copyright a {color: #00D001;transition: all 500ms ease;}
.copyright a:hover {text-decoration: underline;transition: all 500ms ease;}
/*========================
	12. Inner Page CSS
==========================*/
/*---------------------------
	12.1. About US
-----------------------------*/
.about{background: #fff;padding: 60px 0;}
.about p{padding: 0 0 30px 0;}
.about .left li{position: relative;padding-left: 15px;list-style-type: none;}
.about .left li a{display: block;padding: 5px 0 15px;font-size: 14px;cursor: pointer;}
.about .left li:before{content: "\f105";font-family: "FontAwesome";font-size: 20px;display: inline-block;position: absolute;left: 0;top: 2px;color: #00D001;}
.about .legend p{padding-bottom: 15px;}
.about .legend .name{font-size: 13px;font-weight: 600;color: #00D001;}
.about .legend .name span{font-weight: 500;font-size: 18px;color: #111;}
.about .legend .owl-prev,.about .legend .owl-next{width: 30px;height: 30px;line-height: 25px;background: #fff;position: absolute;top: -50px;border: 2px solid #e9e9e9;border-radius: 50%;color: #efefef;text-align: center;transition: all 500ms ease;}
.about .legend .owl-prev:hover,.about .legend .owl-next:hover{background: #00D001;border-color: #00D001;color: #000;transition: all 500ms ease;}
.about .legend .owl-prev i,.about .legend .owl-next i{font-size: 12px;}
.about .legend .owl-prev{right: 45px;}
.about .legend .owl-next{right: 10px;}
/*----------------------------
	12.2. Warranty
-----------------------------*/
.warranty {padding: 60px 0;}
.warranty .inheading i{padding-right: 10px;color: #00D001;}
/*-------------------------
	12.3. Help Support
----------------------------*/
.help,.affiliate{background: #fff;padding: 60px 0;}
.help .box{margin: 60px 0 0;position: relative;padding-left: 60px;}
.help .box i{color: #00D001;position: absolute;left: 0;top: 5px;}
.help .box b{color: #444;text-transform: capitalize;font-size: 20px;display: block;padding-bottom: 15px;font-weight: 600;}
/*------------------------
	12.4. sitemap
--------------------------*/
.sitemap{padding: 0 0 60px;}
.sitemap .list{margin: 15px 0;}
.sitemap ul li{display: block;padding: 7px 0;}
.sitemap ul li a::before{margin-right: 10px;font-size: 14px;font-family: 'FontAwesome';display: inline-block;top: 5px;content: '\f105';}
/*--------------------------
	12.5. Blog Sidebar
--------------------------*/
.blogsidebox{background: #f6f6f6;padding: 15px;margin-bottom: 30px;}  
.blogsidebox input[type="text"]{width: 100%;position: relative;padding: 10px 15px;border: 1px solid #d9dcde;}
.blogsidebox input[type="text"]:focus{border-color: #00D001;transition: all 500ms ease;}
.blogsidebox button{position: absolute;top: 16px;right: 31px;padding: 10px 15px;border: none;}
.blogsidebox h4{font: 600 16px 'Roboto',sans-serif;text-transform: uppercase;color: #333;border-left: 3px solid #00D001;padding-left: 10px;}
.blogsidebox .cat li,.blogsidebox .post li{display: block;margin-bottom: 7px;}
.blogsidebox .cat li:last-child,.blogsidebox .post li:last-child{margin-bottom: 0;}
.blogsidebox .cat li a{font: 14px/20px 'Open Sans';color: #333;padding-left: 15px;position: relative;display: block;padding-top: 0;}
.blogsidebox .cat li a:hover{color: #00D001;transition: all 500ms ease;}
.blogsidebox .cat li a i{position: absolute;left: 0;top: 4px;color: ;}
.blogsidebox a span{padding-left: 85px;display: block;font-size: 14px;font-weight: 600;padding-bottom: 5px;}
.blogsidebox .tag ul li{display: inline-block;margin-right: 10px;margin-top: 10px;}
.blogsidebox .tag ul li a{padding: 7px 12px;background: #1f223e;color: #fff;display: block;}
.blogsidebox .tag ul li a:hover{background: #00D001;transition: all 500ms ease;color: #000;}
.blogsidebox .post li{display: table;width: 100%;}
.blogsidebox .post .date{color: #00D001;font-size: 12px;font-weight: 600;}
.blogsidebox .follow li{display: inline-block;margin-right: 10px;}
.blogsidebox .follow li a i{width: 25px;height: 25px;line-height: 25px;text-align: center;color: #fff;}
.blogsidebox .follow li a{display: block;position: relative;}
.blogsidebox .follow .fa-facebook{background: #3b5998;}
.blogsidebox .follow .fa-twitter{background: #1da1f3;}
.blogsidebox .follow .fa-linkedin{background: #0077b5;}
.blogsidebox .follow .fa-google-plus{background: #dd4b39;}
.blogsidebox .follow .fa-pinterest-p{background: #bd081c;}
.blogsidebox .follow .fa-vimeo{background: #1ab7ea;}
/*-------------------------
	12.6. Blog Details
----------------------------*/
.blogdetail .blogimg{width: 100%;}
.blogin{padding: 50px 0;}
.blogin h4{padding-top: 20px;}
.blogin .blogsidebox h4{padding-top: 0;}
.blogin span a{cursor: pointer;columns: #00D001;display: inline-block;margin-bottom: 15px;}
.blogin span a:hover{text-decoration: underline;}
.social {display: table;width: 100%;}
.social .fa-tags{margin-right: 10px;}
.social ul li{display: inline-block;float: right;position: relative;padding-left: 20px;padding-top: 20px;padding-bottom: 20px;cursor: pointer;}
.social ul li:first-child{float: left;padding-left: 0;}
.social ul.share li,.social ul.share li:first-child{float: inherit;padding-left: 0;padding-top: 0;padding-bottom: 0;}
.social .share a{display: block;}
.social .share i{display: block;color: #fff;height: 30px;width: 30px;line-height: 30px;text-align: center;}
.social .share .fa-facebook{background: #3b5998;}
.social .share .fa-twitter{background: #44ccf6;}
.social .share .fa-google-plus{background: #f00;}
.social .share{position: absolute;right:-15px;top: -50px;opacity: 0;visibility: hidden;transition: all 500ms ease;}
.social .share li{margin-right: 0;display: table-cell;}
.social li:hover .share{opacity: 1;visibility: visible;top: -20px;transition: all 500ms ease;} 
.social li:hover .share:after{content: "";top: 30px;left: 37px;position: absolute;border: 8px solid #44ccf6;border-color: #44ccf6 transparent transparent transparent;}
.social .fa-heart{color: #f00;}
.social .fa-share-alt{color: #44ccf6;}
.comments{padding: 20px 0;}
.comments img{border-radius: 50%;}
.comments h6{font-size: 15px;margin-bottom: 10px;}
.comments .commentbox{padding: 20px;background: #f6f6f6;}
.comments .commentbox span{font-size: 14px;font-weight: 400;}
.comments .commentbox a{float: right;}
/*-------------------------
	12.7. Features Listing
-----------------------------*/
.incategory{padding: 50px 0;}
.incategory h6{margin-bottom: 0;}
.lcate{background: #f6f6f6;margin-bottom: 30px;padding: 15px;}
.lcate ul{padding: 15px 0 0;}
.lcate ul .cdown{cursor: pointer;}
.lcate ul li{display: block;position: relative;padding-bottom: 10px;}
.lcate ul li:last-child{padding-bottom: 0;}
.lcate ul li a{display: block;cursor: pointer;}
.lcate ul li span{position: absolute;right: 0;top: 0;}
.lcate ul li.open a.active{color: #00D001;}
.lcate ul li ul{margin-left: 15px;padding-top: 10px;display: none;}
.lcate ul li input[type="radio"]{position: absolute;left: 0;top: 0;opacity: 0;width: 14px;height: 14px;}
.lcate ul.color li label:after{content: '';position: absolute;left: 0;top: 3px;width: 14px;height: 14px;background: #ddd;}
.lcate ul.color li input[type="radio"]:checked + label:after,.lcate ul li label:hover:after{background: #00D001;}
.lcate ul.color li input[type="radio"]:checked + label{color: #00D001;}
.lcate ul.color li label{padding-left: 20px;font-weight: normal;display: block;color: #111;line-height: 20px;}
.lcatesize ul li{display: inline-block;position: relative;}
.lcatesize ul li label{width: 30px;height: 30px;line-height: 30px;text-align: center;color: #000;font-weight: 600;background: #ddd;padding-left: 0;display: block;transition: all 500ms ease;}
.lcatesize ul li input[type="radio"]{width: 30px;height: 30px;margin-top: 0;}
.lcatesize ul li input[type="radio"]:checked + label,.lcatesize ul li:hover label{background: #00D001;}
.lcatesize ul li input[type="radio"]:checked + label{color: #000;}
.lcateimg{position: relative;overflow: hidden;}
.lcateimg:after{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(255,255,255,0.2);transform: scale(1);transition: all 500ms ease;}
.lcateimg:hover:after{transform: scale(0);transition: all 500ms ease;}
.lcateimg .inover{position: absolute;left: 50%;top: 50%;margin-top: -40px;margin-left: -20px;opacity: 0;text-align: center;}
.lcateimg:hover .inover{opacity: 1;transition: all 500ms ease;}
.lcateimg .inover h3{font-size: 24px;color: #fff;text-transform: uppercase;}
.incategory .iconbar{padding: 10px 20px;background: #f6f6f6;margin-top: 30px;}
.incategory  .iconbar li{display: inline-block;padding-right: 10px;}
.incategory  .iconbar li:last-child{float: right;line-height: 30px;}
.incategory  .iconbar li a{font-size: 20px;cursor: pointer;}
.incategory  .iconbar li a.active{color: #00D001;}
.incategory .product .proimg.col-lg-3{padding: 0;}
.incategory .product .rating.col-lg-9,.incategory .product p.col-lg-9,.incategory .product .price.col-lg-9{text-align: left;}
.incategory .product p.col-lg-9{line-height: 20px;text-align: justify;}
.incategory .catedetail{display: none;padding: 0 15px;}
.incategory .filter .button{padding: 7px 15px;}
/*========================
	12.8. Features Detail
==========================*/
.detail{padding: 50px 0;}
.detail h4{color: #111;font-size: 30px;}
.detail .price{color: #1f223e;font-size: 26px;font-weight: 600;}
.detail .brand li{display: block;line-height: 24px;}
.detail .brand li a{color: #1f223e;}
.detail #clockdiv,.detail .colors,.detail .dicon{margin-top: 20px;}
.detail #clockdiv li{display: inline-block;text-align: center;background: #ddd;color: #111;padding: 5px 10px;border-radius: 5px;margin-right: 10px;}
.detail .lcate h6{padding-top: 0;margin-bottom: 0;}
.detail #clockdiv li label{color: #111;}
.detail #clockdiv li span{display: block;font-size: 10px;}
.detail h6{padding-top: 24px;margin-bottom: 5px;text-transform: uppercase;font-size: 16px;color: #111;}
.detail .colors li{display: inline-block;position: relative;}
.detail .colors li input[type="radio"]{position: absolute;left: 0;top: 0;opacity: 0;}
.detail .colors li input[type="radio"]:checked + label:after{display: block;}
.detail .colors li label{width: 20px;height: 20px;background: #ffdd00;position: relative;}
.detail .colors li label:after{content: '\f00c';position: absolute;left: 4px;top: -4px;font-family: 'FontAwesome';font-size: 12px;font-weight: 400;color: #000;display: none;}
.detail .colors li.blue label{background: #0db6e0;}
.detail .colors li.lime label{background: #96ff9a;}
.detail .colors li.silver label{background: #e0e0e0;}
.detail .colors li.pink label{background: #e67cbf;}
.detail .incrtevalue li,.detail .dicon li{display: inline-block;}
.detail .incrtevalue li:first-child{margin-right: 20px;}
.detail .incrtevalue li{margin-right: 5px;}
.detail .incrtevalue li input[type="text"]{width: 40px;text-align: center;padding: 11px 5px;float: left;margin-top: 15px;background: transparent;border:1px solid #ddd;}
.detail .incrtevalue li .button{float: left;}
.detail .dicon li:first-child{color: #000;font-weight: 600;padding-right: 10px;}
.detail .dicon li a{width: 30px;height: 30px;line-height: 30px;text-align: center;color: #fff;display: block;background: rgb(59, 89, 152);transform: translateY(0);}
.detail .dicon li a:hover{transform: translateY(-4px);}
.detail .dicon li:nth-child(3) a{background: rgb(29, 161, 242);}
.detail .dicon li:nth-child(4) a{background: rgb(203, 32, 39);}
.detail .dicon li:nth-child(5) a{background: rgb(220, 78, 65);}
.detail .dicon li:nth-child(6) a{background: rgb(255, 101, 80);}
.detail .detailtab{margin-top: 40px;}
.detail .detailtab table{width: 100%;}
.detail .detailtab .panel-body tr td{padding: 10px;color: #999;}
.detail .detailtab .panel-body tr td:first-child{color: #000;}
.detail .product {display: inline-block;width: 100%;padding: 20px 0 50px;}
.detail .detailtab input[type="text"],.detail .detailtab textarea{background-color: #fff;margin-bottom: 10px;}
.detail .detailtab .rating li{display: inline-block;cursor: pointer;}
.detail .detailtab .rating li.active{color: #00D001;}
.detail .detailtab .rating li:first-child{padding-right: 10px;cursor: auto;}
.quickView,.thumbView { width:100%; position:relative; overflow:hidden;}
.quickView .imgLarge { position:absolute; display:none; cursor:crosshair; max-width:inherit;}
.quickView .imgSmall { width:100%; background:#fff; padding:4px; border:1px solid #ddd;}
.thumbView { left:0; display:block;}
.thumbView  a {padding:10px 5px;}
.thumbView  a img, .cloud-zoom img{ border:1px solid #ddd;}
.cloud-zoom img{width: 100%;margin-bottom: 15px;}
.thumb { width:90%; border:1px solid #ddd; padding:1px; margin:10px 5%; cursor:pointer;}
#controler { width:100%; display:block; overflow:hidden; position:relative;}
#controler .pagerPrev,#controler .pagerNext { position:absolute; top:0; z-index:111; width:40px; height:100%; font-size:3em; color:#000; cursor:pointer;}
#controler .pagerPrev { left:0;}
#controler .pagerNext { right:0;}
#controler .pagerPrev:hover { background:rgba(255,255,255,.8); background:linear-gradient(to right,rgba(255,255,255,1) 0%,rgba(255,255,255,.5) 100%);}
#controler .pagerNext:hover { background:rgba(255,255,255,.8); background:linear-gradient(to right,rgba(255,255,255,.5) 0%,rgba(255,255,255,1) 100%);}
#controler .pagerPrev i,#controler .pagerNext i { position:absolute; bottom:50%; width:40px; height:16px; line-height:32px; text-align:center;}
/*--------------------------
	12.9. Cart
-------------------------*/
.cart table{width: 100%;border:1px solid #eee;}
.cart table tr:first-child{background: #eee;border-bottom: none;}
.cart table tr{border-bottom: 1px solid #ddd;}
.cart table tr th,.cart table td{border-right: 1px solid #ddd;padding: 10px;}
.cart table tr th:last-child{border-right: none;}
.cart table tr td img{border:1px solid #ddd;border-radius: 4px;padding: 5px;}
.cart table td ul li{display: table-cell;}
.cart table td ul li:first-child{width: 60px;max-width: 100%;}
.cart table td ul li:first-child input[type="text"]{width: 100%;background: #dddddd;border:1px solid transparent;padding: 5px 10px;}
.cart table td ul li button{background: #999;border:1px solid transparent;padding: 5px 18px;color: #fff;}
.cart table td ul li:last-child button{background: #00D001;color: #000;}
.cart #accordionone .button{margin-top: 0;border:1px solid transparent;margin-top: 10px;}
.cart #accordionone .commentext{width: 100%;padding: 12px;background: #dddddd;border:1px solid transparent;}
.cart #accordionone  label{padding-top: 10px;}
.cart #accordionone #collapseTwo p{padding-bottom: 20px;}
.cart #accordionone #collapseTwo .commentext{margin-bottom: 10px;}
.cart #accordionone #collapseTwo label{text-align: right;line-height: 20px;font-weight: 400;}
.cart .totaldata{padding: 40px 0;}
.cart .totaldata table tr:first-child{background: transparent;}
.cart .endbutton{margin-bottom: 40px;}
.cart .endbutton a:first-child{background-color: #ddd;color: #000;}
.cart .endbutton a:last-child{float: right;}
/*--------------------------
	12.10. checkout
----------------------------*/
.checkout{padding: 0 0 60px 0;}
.checkout ul{padding: 0 15px;}
.checkout ul li{display: inline-block;}
.checkout ul li a{font: 600 14px/14px 'Open Sans',sans-serif;display: block;position: relative;padding: 0 15px 0 0;}
.checkout ul li a:after{content: "";position: absolute;right: 5px;width: 1px; height: 100%;background: #ccc;}
.checkout ul li:last-child a:after{display: none;}
.checkout ul li.active a{color: #00D001;}
.checkout input[type="submit"]{border: none;padding: 10px 15px;margin-bottom: 15px;}
.checkout p{margin-top: 30px;position: relative;}
.checkout .para{padding-left: 15px;margin-bottom: 15px;}
.checkout a.para{display: block;padding: 15px 0 0 0;cursor: pointer;}
.checkout .invoice{padding-top: 5px;}
.checkout p b{display: block;}
.checkout .col-lg-8 p{margin: 0;}
.checkout p label{font: 600 12px/20px 'Open Sans',sans-serif;padding-bottom: 25px;}
.checkout .example{margin: 15px 0 !important;}
.checkout form .form-control.last{margin-top: 0;}
.checkout table{width: 100%;}
.checkout .cartbox table{display: none;transition: all 500ms ease;}
.checkout table.open{display: table;transition: all 500ms ease;}
.checkout table tr td{padding: 15px 0 0 0;}
.checkout table tr td b{display: block;text-align: right;color: #333;font:600 14px 'Open Sans',sans-serif;}
.checkout table.ltable{margin-top: 15px;padding-top: 15px;border-top: 1px solid #efefef;}
.checkout .secure{margin: 25px 0 0;padding: 0;}
.checkout .secure li{padding: 0 0 25px 45px;position: relative;font: 600 14px/20px 'Open Sans',sans-serif;display: block;}
.checkout .secure li i{position: absolute;left: 0;top: 0;color: #00D001;}
.checkout .disable.opacity{opacity: 0.6;transition: all 500ms ease;}
/*-------------------------
	12.11. Search Page
---------------------------*/
.searchpage{padding: 30px 0;}
.searchpage span{padding: 5px 0 10px;display: block;font-weight: 600;}
.searchpage input[type="text"]{padding: 12px 15px;}
.searchpage select{padding: 11px 15px;width: 100%;background: #f2f2f2;border: none;-moz-appearance:none;background-image: url('images/select.png');background-repeat: no-repeat;background-position: 98% 50%;}
.searchpage label{padding-top: 5px;}
.searchpage .button{margin-top: 0;width: 100%;}
/*-------------------------
	12.12. Team Page
--------------------------*/
.team{padding: 30px 0;}
.team .fig{position: relative;overflow: hidden;margin-top: 30px;}
.team .figcaption{position: absolute;left: 0;bottom: 0;height: 0;width: 100%;background: rgba(149,196,31,0.8);transition: all 500ms ease;}
.team figure:hover .figcaption{height: 100%;transition: all 500ms ease;}
.team .figcaption .social{opacity: 0;visibility: hidden;}
.team figure:hover .figcaption .social{opacity: 1;visibility: visible;}
.team .social{position: absolute;bottom: 20%;width: 100%;text-align: center;}
.team .social a{display: inline-block;color: #fff;margin: 0 5px;font-size: 24px;}
.team .social a:hover{color: #000;transition: all 500ms ease;}
.team .name{background: #eee;padding: 10px;text-align: center;border: 1px solid #ccc;border-top: none;}
.team .fig:before,.team .fig:after{border-top: 1px solid #fff;content: "";position: absolute;left: 15px;right: 100%;top: 15px;z-index: 1;}
.team figure:hover .fig:before,.team figure:hover .fig:after{right: 15px;transition: all 500ms ease;transition-delay: 0.5s;}
.team .fig:after{right: 15px;left: 100%;bottom: 15px;top: inherit;z-index: 1;}
.team figure:hover .fig:after{left: 15px;}
.team .figcaption:before,.team .figcaption:after{border-left: 1px solid #fff;content: "";position: absolute;right: 15px;bottom: 100%;top: 15px;z-index: 1;}
.team figure:hover .figcaption:before,.team figure:hover .figcaption:after{bottom: 15px;transition: all 500ms ease;transition-delay: 0.5s;}
.team .figcaption:after{left: 15px;top: 100%;bottom: 15px;right: inherit;z-index: 1;}
.team figure:hover .figcaption:after{top: 15px;}
/*----------------------------
	12.13. Contact
-----------------------------*/
.contact{padding: 30px 0;}
.contact input[type="text"],.contact textarea{width: 100%;padding: 10px;display: block;margin: 30px 0 0 0;color: #666;border: 1px solid #efefef;background: #efefef;font-size: 13px;}
.contact input[type="text"]::-moz-placeholder{color: #666;opacity: 1;}
.contact input[type="text"]::-webkit-input-placeholder{color: #666;opacity: 1;}
.contact textarea::-moz-placeholder{color: #666;opacity: 1;}
.contact textarea::-webkit-input-placeholder{color: #666;opacity: 1;}
.contact input[type="text"]:focus,textarea:focus{outline: none;}
.contact .button{margin: 30px 0 0;}
/*----------------------
	12.14. Error
------------------------------*/
.error{padding: 30px 0;}
.error h2{font-size: 160px;}
.error p{color: #000;text-align: center;font-size: 25px;margin-bottom: 50px;}
/* --------------------------------
	12.15. Comming Soon
-------------------------------- */
.soonbox .cd-headline.clip span {display: inline-block;padding: .2em 0;}
.soonbox .cd-headline.clip .cd-words-wrapper {overflow: hidden;vertical-align: top;}
.soonbox .cd-headline.clip .cd-words-wrapper::after {content: '';position: absolute;top: 0;right: 0;width: 2px;height: 100%;background-color: #aebcb9;}
.soonbox .cd-headline.clip b {opacity: 0;}
.soonbox .cd-headline.clip b.is-visible {opacity: 1;}
.soonbox .icon ul li{display: inline-block;padding: 0 15px 0 0;}
.soonbox .icon ul li a{display: block;}
.soonbox .icon ul li i{color: #fff;font-size: 20px;}
.soonbox .icon ul li a:hover i{color: rgb(149,196,31);}
.soonbox .foot{position: absolute;bottom: 20px;left: 0;width: 100%;padding: 0 15px;}
.soonbox .foot p{font: 500 14px/30px 'Open Sans',sans-serif;padding: 0;color: rgba(255,255,255,0.8);text-align: right;}

/*========================
	13. Modal CSS
==========================*/
/*--------------------------
	13.1. Categorie
----------------------------*/
#categorie .modal-header{background: #00D001;color: #fff;}
#categorie .modal-header h5.modal-title{color: #fff;font-weight: 400;font-size: 20px;}
#categorie .modal-header h5.modal-title i{padding-right: 10px;font-size: 16px;}
#categorie .modal-header .close{text-shadow: none;opacity: 1;color: #fff;margin-top: -25px;}
#categorie .modal-body{padding: 20px;}
#categorie .modal-body ul li{border-bottom: 1px solid #ddd;display: block;padding-bottom: 10px;margin-bottom: 10px;position: relative;}
#categorie .modal-body ul li:last-child{margin-bottom: 0;border-bottom: none;}
#categorie .modal-body ul li a{text-transform: uppercase;font-size: 14px;font-weight: 600;display: block;}
#categorie .modal-body ul li a:hover i{color: #00D001;transition: all 500ms ease;}
#categorie .modal-body ul li i{position: absolute;right: 0;top: 4px;color: #ddd;}
/*-------------------------
	13.2. View
----------------------------*/
#views .modal-content{border-radius: 0;}
#views .detail{padding: 30px 15px;}
#views .modal-dialog{width: 700px;}
#views .close{position: absolute;right: 0px;z-index: 99;width: 25px;height: 25px;background: #00D001;opacity: 1;text-shadow: none;top: -25px;transition: all 500ms ease;}
#views .close:hover{background: #00D001;color: #fff;transition: all 500ms ease;}
#views img{margin-top: 15px;}
/*------------------------
	13.3. Newsletter
--------------------------*/
#newsletter .modal-header{border-bottom: none;position: relative;z-index: 1;}
#newsletter .modal-header .modal-title{text-align: center;text-transform: uppercase;color: #1f223e;font-size: 24px;font-weight: 600;margin-bottom: 15px;}
#newsletter .modal-header p{text-align: center;font-weight: 600;line-height: 20px;margin-bottom: 15px;}
#newsletter .close{position: absolute; right: 0px; z-index: 99; width: 25px; height: 25px; background: #00D001; opacity: 1; text-shadow: none; top: -25px;transition: all 500ms ease;}
#newsletter .close:hover{background: #00D001;color: #fff;transition: all 500ms ease;}
#newsletter .modal-content{background-image: url('images/newsbg.jpg');background-repeat: no-repeat;background-size: cover;background-position: center;padding: 30px 50px 30px;} 
#newsletter .modal-content:after{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(255,255,255,0.7);} 
#newsletter .modal-body{z-index: 1;text-align: center;padding: 0;} 
#newsletter .modal-body input[type="email"]{width: 100%;margin-bottom: 20px;border:1px solid #7f7f7f;border-radius: 4px;background: rgba(255,255,255,0.4);padding: 10px 145px 10px 15px;color: #333;}
#newsletter .modal-body input[type="email"]::-moz-placeholder{opacity: 1;color: #333;}
#newsletter .modal-body input[type="email"]::-webkit-input-placeholder{opacity: 1;color: #333;}
#newsletter .modal-body input[type="submit"]{position: absolute;right: 0;top: 0;border:1px solid transparent;padding: 10px 15px !important;text-transform: uppercase;font-size: 12px;font-weight: 600;transition: all 500ms ease;border-radius: 0 4px 4px 0;margin-top: 0;}
/*========================
	14. Home2 CSS  
==========================*/
/*--------------------------
	14.1. Index Page
---------------------------*/
.home2{background: #f0f2f5;}
.home2 .tophead,.home2 .copyright{background: #ddd;}
.home2 .support{display: table;}
.home2 .homebanner,.home2 .blog,.home2 .client{background: #fff;}
.home2 .affix{width: 100%;z-index: 999;top: 0;transition: all 500ms ease;}
.home2 .affix .menu{border-bottom: 1px solid #fff;}
.home2 .midhead .basketopen .shopdata{left: inherit;right: -15px;}
/*--------------------------
	14.2. Home2 Deal Section
---------------------------*/
.deals{background: #ddd;position: relative;}
.deals .dealbox{position: absolute;left: 50%;top: 50%;transform: translateY(-50%) translateX(-50%);text-align: center;}
.deals p{text-align: center;font-size: 20px;padding: 10px 0;}
.deals #clockdiv{margin-top: 20px;margin-bottom: 20px;}
.deals #clockdiv li{display: inline-block;text-align: center;color: #111;padding: 5px 10px;border-radius: 5px;margin-right: 10px;border: 1px solid #111;width: 70px;height: 70px;}
.deals #clockdiv li label{display: block;font-size: 18px;color: #000;}
.deals #clockdiv li span{text-transform: uppercase;}
/*========================
	15. Home3 CSS  
==========================*/
/*------------------------
	15.1. Header Left Menu
-------------------------*/
.hslider{padding: 30px 0;}
.leftmenu{background-color: #fff;border:1px solid #ddd;}
.leftmenu ul li{display: block;border-bottom: 1px solid #ddd;position: relative;}
.leftmenu ul li a{padding: 9.4px 10px;display: block;}
.leftmenu ul li i{padding-right: 10px;padding-top: 5px;float: right;}
.leftmenu ul li:first-child{background: #00D001;padding: 10px;color: #fff;text-transform: uppercase;font-weight: 600;}
.leftmenu ul li:first-child i{float: inherit;}
.leftmenu ul li:last-child{border-bottom: none;}
.leftmenu ul li:hover .submenus{visibility: visible;opacity: 1;top: 0;transition: all 500ms ease;}
.leftmenu .submenus{position: absolute;left: 100%;z-index: 99;background: #fff;border:1px solid #ddd;width: 600px;top: 40px;padding: 20px;opacity: 0;visibility: hidden;transition: all 500ms ease;}
.leftmenu .submenus ul{float: left;width: 33.33%;}
.leftmenu .submenus.twomenus{width: 450px;}
.leftmenu .submenus.twomenus ul{width: 50%;}
.leftmenu .submenus ul li:first-child{background-color: transparent;color: #000;position: relative;}
.leftmenu .submenus ul li:first-child:after{content: "";position: absolute;left: 10px;bottom: 5px;background: #00D001;height: 2px;width: 20px;}
.leftmenu .submenus ul li{border-bottom: none;}
/*------------------------
	15.2. Slider Section
--------------------------*/
.boxslide .owl-dots{position: absolute;left: 0;bottom: 15px;text-align: center;width: 100%;}
.boxslide .owl-dot{width: 25px;height: 5px;border-radius: 2px;border: none;margin: 30px 4px 0 4px;display: inline-block;background: rgba(254,254,254,0.6);;}
.boxslide .owl-dot.active{background-color: #00D001;}
/*-------------------------
	15.3. Delivery Section 
--------------------------*/
.delivery{background: #ddd;padding: 20px 0 20px;}
.delivery .dbox{position: relative;border-right: 1px solid #ddd;padding: 10px 0 10px 50px;}
.delivery .dbox.last{border-right: none;}
.delivery .dbox h6{margin-bottom: 0;text-transform: uppercase;}
.delivery .dbox i{position: absolute;left: 10px;top: 18px;color: #00D001;}
/*========================
	16. Home4 
==========================*/
/*-------------------------
	16.1 Slider Section 
---------------------------*/
.home4 .slider{padding: 30px 0;}
.home4 .slider .right_slide{position: relative;overflow: hidden;text-align: center;}
.home4 .slider .right_slide img{transition: all 1500ms ease;}
.home4 .slider .right_slide:after{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.4); }
.home4 .slider .slide-sale{width: 100%;position: absolute;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%);z-index: 2;}
.home4 .slider .slide-sale h2{color: #fff;text-transform: uppercase;}
.home4 .slider .right_slide:hover img{transform: scale(1.1);transition: all 1500ms ease;}
.home4 .slider .left_slide .item{position: relative;overflow: hidden;}
.home4 .slider .left_slide .item:after{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.4);}
.home4 .slider .left_slide .carousel-caption{z-index: 22;}
.home4 .slider .left_slide .carousel-caption h2,.home4 .slider .left_slide .carousel-caption h3{color: #fff;}
.home4 .slider .owl-nav .owl-prev,.home4 .slider .owl-nav .owl-next{position: absolute;left: 50%;bottom: 20px;width: 30px;height: 30px;line-height: 30px;text-align: center;border: 1px solid #fff;color: #fff;border-radius: 50%;margin-left: -40px;}
.home4 .slider .owl-nav .owl-next{left: inherit;right: 50%;margin-right: -40px;margin-left: 0;}
/*-------------------------
	16.2 New Arrival Section 
---------------------------*/
.new_arrival{background-color: #efefef;padding: 40px 0 0;}
.new_arrival .woman_arrival{margin-top: 100px;}
.new_arrival .woman_arrival h2{color: #00D001;margin: 20px 0 40px;}
.new_arrival img{margin: 0 auto;}
/*-------------------------
	16.3 Testimonial Section 
---------------------------*/
.home4 .testimonial{background: transparent;}
.home4 .testimonial .home4_car{background-color: #00D001;padding: 60px 30px;}
.home4 .testimonial .testicarousel p{line-height: 22px;}
.home4 .testimonial .home4_car h4{text-transform: uppercase;color: #fff;position: relative;}
.home4 .testimonial .home4_car h4:after{content: '';position: absolute;left: 50%;bottom: -15px;transform: translateX(-50%);width: 40%;height: 3px;background-color: #fff;}
.home4 .testimonial .owl-dots .owl-dot.active{background-color: #000;}
.home4 .testimonial .name,.home4 .testimonial .new_collection{position: relative;}
.home4 .testimonial .name:after{content: '';position: absolute;left: 50%;top: -12px;transform: translateX(-50%);width: 40%;height: 1px;background-color: rgba(255,255,255,0.4);}
.home4 .testimonial .collection_content{position: absolute;left: 50px;top: 50%;transform: translateY(-50%);text-align: left;}
.home4 .testimonial .collection_content h2{color :#383838;}

/*========================
	17. Media Query
==========================*/

@media screen and (min-width:992px) and (max-width:4000px)
{ 
.menu ul li:hover .submenus{top: 50px;opacity: 1;visibility: visible;transition: all 500ms ease;}
.menu .submenus{position: absolute;left: 15px;right: 15px;top: 100px;opacity: 0;visibility: hidden;min-width: 120px;max-width:100%;background: #fff;box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.2);z-index: 999;padding: 20px 20px 25px;transition: all 200ms ease-out 0s;}
}
/*
|-------------------------------------------------------------------|
| Extra large devices (large desktops, 1200px)                      | 
|-------------------------------------------------------------------|
*/
@media screen and (min-width:992px) and (max-width:1199px)
{ 
.menu ul li a{padding: 12px;}
.cart #accordionone #collapseTwo label{text-align: left;}
.midhead img{width: 100%;}
.home3 .slider .item.active .carousel-caption h2{font-size: 30px;line-height: 30px;}
.slider .item.active .carousel-caption h3{font-size: 24px;}
.midhead .shopdata{left: inherit;right: 0;}
}
/*
|-------------------------------------------------------------------|
| Large devices (desktops, 992px)                                   | 
|-------------------------------------------------------------------|
*/
@media screen and (min-width:768px) and (max-width:991px)
{
.img-responsive{width: 100%;}
.slider .carousel-caption h2{font-size: 40px;line-height: 40px;}
.slider .carousel-caption h3{font-size: 30px;line-height: 20px;}
.menu .submenus ul li a{color: #333 !important;}
.midhead .col-xs-12.col-sm-12{text-align: center;}
.midhead input[type="search"]{margin: 10px 0;}
.delivery .dbox{border-right: none;}
.newsletter h5{padding-bottom: 30px;}
}
/*
|-------------------------------------------------------------------|
| Medium devices (tablets, 768px)                                   | 
|-------------------------------------------------------------------|
*/
@media screen and (min-width:0) and (max-width:991px)
{
.mobile{display: inline-block;width: 100%;text-align: left;}
.mobile i{float: right;font-size: 24px;}
.mobile:hover,.mobile:hover i{color: #000;}
.midhead .col-xs-12.col-sm-12,.new_arrival .woman_arrival{text-align: center;}
.midhead input[type="search"],.searchpage .button{margin: 10px 0;}
.leftmenu .submenus{position: inherit;left: inherit;top: inherit;width: auto;opacity: 1;visibility: visible;display: none;width: 100%;border:none;border-top: 1px solid #ddd;}
.leftmenu .submenus ul,.leftmenu .submenus.twomenus ul{float: inherit;width: 100%;}
.leftmenu .submenus.twomenus{width: 100%;}
.delivery .dbox,.about img{border-right: none;display: table;margin: 0 auto;}
.menu .closemenu{display: block;}
.menu{padding: 15px 0;position: relative;}
.menu ul{bottom: 0;left: 0;position: fixed;top: 0;z-index: 999999;background: #1f223e;width: 280px;height: 100%;max-height: 700px;overflow-x: hidden;overflow-y: auto; padding: 40px 15px;
    transform: translate3d(-280px, 0px, 0px);transition: all 0.5s ease-in-out 0s;visibility: hidden;}
.menu ul.open{transform: translate3d(0px, 0px, 0px);visibility: visible;transition: all 0.5s ease-in-out 0s;}  
.menu ul li{display: block;float: inherit;}
.menu ul li a{padding: 7px 15px;}
.menu ul li a:hover{background: transparent;color: #00D001;}
.menu ul li ul,.menu .submenus{width: 250px;position: inherit;background: #f6f6f6;bottom: inherit;left: inherit;top: inherit;transform: translate3d(0px, 0px, 0px);visibility: visible;height: 100%;max-height: auto;padding: 0;min-width: auto 
	!important;}
.menu .submenus	li:last-child{border-bottom: none;}
header .menu .submenus,header .menu ul li:hover .submenus,.product .owl-nav,.fixbutton{display: none;}
.menu ul li ul li a{background: transparent;}
.menu ul li,.leftmenu,.about img,.contact .button,.blogin .button,.blogin input,.product .catedetail .button,.new_arrival .woman_arrival{margin-bottom: 10px;}
.menu ul li a{z-index: 999;}
.menu ul li ul li{padding: 0 15px;}
.menu ul li ul li:first-child{margin-left: 15px;}
.menu ul li a i{position: absolute;top: 0;right: 0;width: 34px;height: 34px;line-height: 34px;background: #ddd;color: #000;text-align: center;padding: 0;z-index: 9999;}
.menu ul li a:hover i{background: #fff;}
.slider .carousel-caption h2,.new_arrival .woman_arrival h2{font-size: 30px;line-height: 30px;}
.slider .carousel-caption h3{font-size: 20px;line-height: 10px;}
.cart #accordionone #collapseTwo label{text-align: left;}
.deals #clockdiv li{width: 50px;height: 50px;padding: 0 5px 5px;}
.searchpage .Lpadded{padding-left: 15px;}
.product:hover .owl-nav .owl-next{right: 0;}
.product:hover .owl-nav .owl-prev{left: 0;}
.about,.help,.warranty,.home4 .testimonial{padding: 20px 0;}
.help .box,.home4 .slider .right_slide,.new_arrival .woman_arrival{margin-top: 30px;}
.home4 .container-fluid{padding-left: 15px;padding-right: 15px;}
.new_arrival{padding-top: 0;}

}
/*
|-------------------------------------------------------------------|
| Medium devices (tablets, 768px)                                   | 
|-------------------------------------------------------------------|
*/
@media screen and (min-width:0) and (max-width:767px)
{
.midhead .shopdata{left: inherit;right: 0;}
.cartbox{margin-top: 15px;}
.blog .page li:first-child,.blog .page li:last-child,.page li:first-child a,.page li:last-child a{display: none;}
p{font-size: 14px;line-height: 20px;}
.slider:hover .carousel-control.left{left: 0;}
.slider:hover .carousel-control.right{right: 0;}
.img-responsive{width: 100%;}
.text-right,.tophead,.about .owl-nav,.newsletter ul,.copyright p{text-align: center;}
.support .box,.newsletter h5{padding-bottom: 30px;}
.newsletter h5.copyright img{padding-top: 15px;}
#newsletter .modal-body input[type="email"]{padding: 8px 15px;}
.footer .col-sm-12.text-center{clear: both;}
.deals{background: transparent;}
.deals h2{font-size: 20px;}
.deals p{padding: 0;}
.deals .dealbox{position: inherit;left: inherit;top: inherit;transform: inherit;margin-bottom: 20px;}
.deals #clockdiv{display: table;margin: 10px auto 0;}
.searchpage input[type="text"],.deals #clockdiv li{margin-bottom: 10px;}
.searchpage .Lpadded{padding-left: 15px;}
.menu .submenus ul li a{color: #333 !important;}
.cart table td ul li button{padding: 5px;}
.home4 .testimonial .collection_content{left: 15px;}
.home4 .testimonial .collection_content h2{font-size: 18px;}
}

/*
|-------------------------------------------------------------------|
| Small devices (landscape phones, 576px)                           | 
|-------------------------------------------------------------------|
*/
@media (max-width: 476px) 
{	
.tophead ul li a:after,.slider .carousel-caption{display: none;}
.tophead ul.hlogin{text-align: left;}
.tophead ul{text-align: right;}
.tophead ul li{padding: 5px 0;}
.midhead .cartbox{margin: 0 auto;display: table;}
.midhead .cartbox,.circle,.tophead ul li{display: block;}
.legend h6{font-size: 16px;}
.cart #accordionone .button{width: 100%;}
.cart .endbutton a:last-child{float: inherit;}
.cart .endbutton .button{display: table;margin: 20px auto;}
.circle{margin-bottom: 15px;}
.product .tabdata .ldata li{margin: 0 10px;}
#newsletter .modal-body input[type="submit"]{position: inherit;width: 100%;border-radius: 4px;}
.about .legend .owl-prev, .about .legend .owl-next{position: inherit;display: inline-block;margin: 0 5px;}
.incategory .iconbar li:last-child{float: inherit;}
.cart table td ul li,.midhead .cartbox:last-child{display: block;margin-top: 15px;}
.cart table td ul li button{padding: 5px 24px;}
.warranty .circle{width: 30px;height: 30px;line-height: 30px;font-size: 12px;}
.blogin .social ul li:first-child{float: inherit;}
.blogin .social ul li{padding-left: 5px;}
}